Endpoint Vulnerability

Security patch #72479 available for PHP

Description

Use After Free Vulnerability in SNMP with GC and unserialize()

Affected Products

PHP

References

CVE-2016-6295,